2017-04-30 20:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012847Buildsyscommunity buildsyspublic2017-04-03 21:08
ReporterSandro Bonazzola 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0012847: Coordinate release of centos-release-ovirt41 with centos-release-opstools
DescriptionSince centos-release-ovirt41 requires centos-release-opstools, the release of the 2 packages need to be coordinated.

On oVirt side, we raise green flag. Packages have been tagged for release and centos-release-ovirt41 is tagged testing on extras, waiting for centos-release-opstools to be released.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0029013

bstinson (developer)

Added
+Notes

-Issue History
Date Modified Username Field Change
2017-02-20 17:23 Sandro Bonazzola New Issue
2017-04-03 21:08 bstinson Note Added: 0029013
2017-04-03 21:08 bstinson Status new => resolved
2017-04-03 21:08 bstinson Resolution open => fixed
+Issue History